Vulnerabilities in Avaya 4602SW SIP Phone

According to Avaya Support vulnerabilities have been reported in the Avaya 4602SW SIP Phone. "Through actions such as port flooding and address spoofing, an attacker exploiting these vulnerabilities could compromise communication confidentiality, cause voice quality degradation, and/or a denial of service (DoS)."

More info can be found here

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about ASAAvaya

Show Comments